seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2020/04/09, 20:13:20


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: KDE is removed again  (Read 2769 times)

0 Members and 1 Guest are viewing this topic.

Offline cas

  • User
  • Posts: 401
KDE is removed again
« on: 2016/08/27, 02:57:56 »
here we go again
Code: [Select]
The following packages will be REMOVED:
  kde-config-touchpad kde-plasma-desktop kde-standard kinfocenter libpowerdevilcore2 plasma-desktop plasma-widgets-addons plasma-workspace powerdevil

50 upgraded, 1 newly installed, 9 to remove and 0 not upgraded.

Offline sepps

  • User
  • Posts: 16
Re: KDE is removed again
« Reply #1 on: 2016/08/27, 07:41:05 »
Same issue here
Code: [Select]
448 aktualisiert, 4 neu installiert, 10 zu entfernen und 0 nicht aktualisiert.

Die folgenden Pakete werden ENTFERNT:
  kde-plasma-desktop kdeconnect kinfocenter libksgrd7 libpowerdevilcore2 libprocessui7 plasma-desktop plasma-widgets-addons

Offline mylo

  • User
  • Posts: 921
Re: KDE is removed again
« Reply #2 on: 2016/08/27, 22:14:30 »
hi all,


although nothing important was removed (seemed so) during a d-u today, I have now a dark screen as a result of startup.


What can I do?
Regards mylo
____________________________________________ ____
"Die gefährlichste aller Weltanschauungen ist die Weltanschauung der Leute,
welche die Welt nicht angeschaut haben."               Alexander von Humboldt

Offline piper

  • Global Moderator
  • User
  • *****
  • Posts: 1.730
  • we are the priests ... of the temples of syrinx
Re: KDE is removed again
« Reply #3 on: 2016/08/27, 22:23:06 »
What do you consider important  lol  ?

Code: [Select]
The following packages will be REMOVED:
  kde-plasma-desktop kdeconnect kinfocenter kwin-addons libpowerdevilcore2 plasma-desktop plasma-widgets-addons plasma-workspace powerdevil
The following packages have been kept back:
  gwenview
The following packages will be upgraded:
  breeze breeze-cursor-theme gtk3-engines-breeze kactivitymanagerd kde-cli-tools kde-cli-tools-data kde-config-gtk-style kde-config-gtk-style-preview
  kde-config-screenlocker kde-config-sddm kde-style-breeze kde-style-breeze-qt4 kscreen ksshaskpass ksysguard ksysguard-data ksysguardd kwin-common
  kwin-data kwin-dev kwin-style-breeze kwin-x11 kwrited libdlrestrictions1 libevdev2 libkasten3controllers3 libkasten3core3 libkasten3gui3
  libkasten3okteta1controllers1 libkasten3okteta1core1 libkasten3okteta1gui1 libkdecorations2-5v5 libkdecorations2private5v5 libkf5screen-bin
  libkf5screen7 libkf5sysguard-bin libkf5sysguard-data libkscreenlocker5 libksgrd7 libksignalplotter7 libkwin4-effect-builtins1 libkwineffects8
  libkwinglutils8 libkwinxrenderutils8 libnm0 libokteta2core2 libokteta2gui2 libpam-kwallet-common libpam-kwallet5 libprocesscore7 libprocessui7
  libteam-utils libteam5 libteamdctl0 libyaml-libyaml-perl manpages-de milou network-manager okteta plasma-nm plasma-pa polkit-kde-1 polkit-kde-agent-1
  psutils python-cryptography qml-module-qtquick-controls-styles-breeze systemsettings
67 upgraded, 0 newly installed, 9 to remove and 1 not upgraded.
Need to get 26.0 MB of archives.
After this operation, 59.3 MB disk space will be freed.
I either give too many fucks or no fucks at all, it's like I cannot find a middle ground for a moderate fuck distribution, it's like what the fuck

Free speech isn't just fucking saying what you want to say, it's also hearing what you don't want to fucking hear

Offline mylo

  • User
  • Posts: 921
Re: KDE is removed again
« Reply #4 on: 2016/08/27, 22:28:46 »
good q, but those packs weren't announced to be remved. I think I have not overseen this..
Will check,whether the packs announced in your list are there...
Regards mylo
____________________________________________ ____
"Die gefährlichste aller Weltanschauungen ist die Weltanschauung der Leute,
welche die Welt nicht angeschaut haben."               Alexander von Humboldt

Offline piper

  • Global Moderator
  • User
  • *****
  • Posts: 1.730
  • we are the priests ... of the temples of syrinx
Re: KDE is removed again
« Reply #5 on: 2016/08/27, 22:41:45 »
Well, you must have overlooked it, your log will show you

Reason I have not done one yet (did not do one yesterday either)
I either give too many fucks or no fucks at all, it's like I cannot find a middle ground for a moderate fuck distribution, it's like what the fuck

Free speech isn't just fucking saying what you want to say, it's also hearing what you don't want to fucking hear

Offline mylo

  • User
  • Posts: 921
Re: KDE is removed again
« Reply #6 on: 2016/08/27, 22:52:36 »
in deed these packs are no longer there, to hot today. is there a chance to just reinstall them?
Regards mylo
____________________________________________ ____
"Die gefährlichste aller Weltanschauungen ist die Weltanschauung der Leute,
welche die Welt nicht angeschaut haben."               Alexander von Humboldt

Offline agaida

  • User
  • Posts: 1.760
    • http://g-com.eu
Re: KDE is removed again
« Reply #7 on: 2016/08/27, 22:53:56 »
one could wait a few days - there is a reason that these packages are gone - called dependencies.
There's this special biologist word we use for "stable". It's "dead". ~ Jack Cohen

Offline mylo

  • User
  • Posts: 921
Re: KDE is removed again
« Reply #8 on: 2016/08/27, 23:03:42 »
yes thanks, will try so.
Regards mylo
____________________________________________ ____
"Die gefährlichste aller Weltanschauungen ist die Weltanschauung der Leute,
welche die Welt nicht angeschaut haben."               Alexander von Humboldt

Offline kokurya

  • User
  • Posts: 64
Re: KDE is removed again
« Reply #9 on: 2016/08/29, 17:40:18 »
Seems to get "better" already:
Code: [Select]
28 aktualisiert, 1 neu installiert, 8 zu entfernen und 1 nicht aktualisiert.
Linux is highly user friendly, it is just highly selective who it is friends with.

Offline orinoco

  • User
  • Posts: 170
Re: KDE is removed again
« Reply #10 on: 2016/08/31, 19:33:43 »
The dependencies seem to fixed again. The package "kde-standard" is installable on my test-machine again except "ksnapshot/kamoso". Both packages have dependencies with libkiki11 which is in conflict with "libkf5kipi31.0.0" needed by "gwenview". I hope this will be fixed in the next days.

Offline jure

  • User
  • Posts: 520
Re: KDE is removed again
« Reply #11 on: 2016/08/31, 19:49:09 »
try kde-spectacle it replaces KSnapshot

Code: [Select]
apt-cache  show kde-spectacle
Package: kde-spectacle
Version: 16.04.2-1
Installed-Size: 1280
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Architecture: amd64
Depends: libc6 (>= 2.14), libkf5configcore5 (>= 4.97.0), libkf5configgui5 (>= 4.97.0), libkf5configwidgets5 (>= 4.96.0), libkf5coreaddons5 (>= 4.100.0), libkf5dbusaddons5 (>= 4.97.0), libkf5declarative5 (>= 4.96.0), libkf5i18n5 (>= 4.97.0), libkf5kiocore5 (>= 4.96.0), libkf5kiowidgets5 (>= 5.5.0+git20150101.0309+15.04), libkf5notifications5 (>= 4.96.0), libkf5screen-bin (>= 4:5.6.2~), libkf5screen7 (>= 4:5.6.2), libkf5service-bin, libkf5service5 (>= 4.96.0), libkf5widgetsaddons5 (>= 4.96.0), libkf5windowsystem5 (>= 4.96.0), libkf5xmlgui5 (>= 4.96.0), libqt5core5a (>= 5.6.0~beta), libqt5dbus5 (>= 5.4.0~), libqt5gui5 (>= 5.4.0~), libqt5printsupport5 (>= 5.4.0~), libqt5qml5 (>= 5.0.2), libqt5quick5 (>= 5.0.2), libqt5widgets5 (>= 5.4.0~), libqt5x11extras5 (>= 5.6.0), libstdc++6 (>= 4.1.1), libxcb-cursor0 (>= 0.0.99), libxcb-image0 (>= 0.2), libxcb-util0 (>= 0.3.8), libxcb-xfixes0, libxcb1
Description-en: Screenshot capture utility, replaces KSnapshot
 Spectacle captures images of the screen. It can capture the whole screen,
 a specified region, an individual window, or only part of a window.
Description-md5: 7a50c6691e4aee93f0ff3125995c1771
Homepage: https://projects.kde.org/projects/kde/kdegraphics/spectacle
Gruss Juergen

Offline Lanzi

  • User
  • Posts: 1.624
Re: KDE is removed again
« Reply #12 on: 2016/09/01, 15:46:55 »
I am not sure, if we shouldn't wait:

Code: [Select]
Die folgenden Pakete werden ENTFERNT:
  digikam kipi-plugins libmailcommon4 libmailimporter4 libreoffice-gtk pulseaudio-module-x11 python-apt reportbug-ng

Offline orinoco

  • User
  • Posts: 170
Re: KDE is removed again
« Reply #13 on: 2016/09/01, 23:31:02 »
@jure


Thanks a lot. Never heared about it before.


@Lanzi


Can't confirm it:


Code: [Select]
orinoco@jake:~$ LANG=C apt-cache policy digikam
digikam:
  Installed: 4:5.1.0-2
  Candidate: 4:5.1.0-2
  Version table:
 *** 4:5.1.0-2 500
        500 http://httpredir.debian.org/debian unstable/main amd64 Packages
        100 /var/lib/dpkg/status

Offline piper

  • Global Moderator
  • User
  • *****
  • Posts: 1.730
  • we are the priests ... of the temples of syrinx
Re: KDE is removed again
« Reply #14 on: 2016/09/01, 23:31:12 »
I'll wait maybe a day longer   ;)

Code: [Select]
The following packages will be REMOVED:
  python-apt python-fll reportbug-ng
The following packages have been kept back:
  gwenview
The following packages will be upgraded:
  binutils cpp-6 diffutils dirmngr dmidecode foomatic-db g++-6 gcc-6 gcc-6-base gcc-6-base:i386 gnupg gnupg-agent gnupg-l10n gpgv gtk-update-icon-cache
  kmenuedit libasan3 libatomic1 libc-bin libc-dev-bin libc-l10n libc6 libc6:i386 libc6-dev libc6-i386 libcc1-0 libcilkrts5 libgcc-6-dev libgcc1
  libgcc1:i386 libgdal20 libgfortran3 libgoa-1.0-0b libgoa-1.0-common libgomp1 libgomp1:i386 libgtk-3-0 libgtk-3-common libitm1 liblsan0 libmpcdec6
  libmpx2 libpangomm-1.4-1v5 libperl5.22 libquadmath0 libsoup-gnome2.4-1 libsoup2.4-1 libstdc++-6-dev libstdc++6 libstdc++6:i386 libtsan0 libubsan0
  locales multiarch-support openprinting-ppds perl perl-base perl-modules-5.22 sddm-theme-patience sed
60 upgraded, 0 newly installed, 3 to remove and 1 not upgraded.
Need to get 159 MB of archives.
After this operation, 369 kB of additional disk space will be used.
I either give too many fucks or no fucks at all, it's like I cannot find a middle ground for a moderate fuck distribution, it's like what the fuck

Free speech isn't just fucking saying what you want to say, it's also hearing what you don't want to fucking hear